* {
	margin: 0;
	padding: 0;
}

body {
	margin-top: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
}
h1, h2, h3, h4, h5, h6{
	color: #454E55;
	padding-bottom: 15px;
}

h1 {font-size: 150%;
	
}

h2 {font-size: 140%;
}

h3 {font-size: 130%;
}

h4 {font-size: 120%;
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: normal;
}

p {
}


blockquote {
	margin-left: 30px;
	margin-right: 30px;
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: none;
	color: #03C;
}

a:hover {
	text-decoration: underline;
	color: #03C;
}

/* Wrapper */

#wrapper {
	
}

/* Header */

#header {
	width: 975px;
	height: 245px;
	margin: 0 auto;
	background-color: #D7D7D7;
	}
	
	#headericon {
	float: right;
	margin-right: 2px;
	margin-top: -18px;
}

#headericon a {
padding-right:2px;

}




/* Logo */

#logo {
	float: left;
	width: 950px;
	height: 355px;
	margin: 0px;
	padding: 15px 0px 0px 0px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px Georgia, "Times New Roman", Times, serif;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
	color: #444444;
}


#menu {
}

#menu ul {
	margin: 0;
	line-height: 15px;
	margin-right: 50px;
	
}

#menu li {
	display: inline;
	
}

#menu a {
	height: 30px;
	padding: 18px 4px 0px 12px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033CC;
	
}

#menu a:hover, #menu .active a {
	text-decoration: underline;
}

#page {
	width: 975px;
	margin: 0 auto;
	clear: both;
	font-size: .95em;
}


#page-top {
	padding: 5px 30px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 5px;
	border-top: 1px;
}

/* Content */

#content {
	float: right;
	width: 730px;
	padding-top: 20px;
	color: #666666;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 25px;
}

#content p {
	font-size: 1em;
	padding-left: 5px;
	line-height: normal;
}

#content ul{
	padding-left: 40px;
	display: block;
	padding-bottom: 20px;
}
	

#content ul li {
	font-size: 0.9em;
	list-style-type: disc;
	list-style-position: outside;
}

#content ol{
	padding-left: 40px;
	display: block;
	padding-bottom: 20px;
	
}
	

#content ol li {
	font-size: 0.9em;
	list-style-type: decimal;
	list-style-position: outside;
}
	
#content img {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 20px;
}



/* Sidebar */

#sidebar {
	float: left;
	width: 210px;
	padding-top: 20px;
	padding-left: 3px;
	padding-bottom: 8px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	border-bottom: 1px solid #CCC;
	font-size: .9em;
	
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 12px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 8px 0px 2px;
	border: none;
	font-size: 85%;
}

#sidebar h2 {
	margin: 0px;
	padding-top: 8px;
	
	font-size: 120%;
	font-weight: normal;
	color: #000066;
}

#sidebar h3 {
	font-size: 80%;
	color: #000066;
}

#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color:#03C
}

#sidebar a:hover {
	text-decoration: underline;
	color: #03C;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	width: 950px;
	height: 50px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	border-top: 1px solid #E5E5E5;
	color: #666666;
	clear: both;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 80%;
}

#footer a {
	text-decoration: none;
	color: #0066CC;
}

#footer a:hover {
	text-decoration: underline;
}

.clear { clear: both; }

.italic {
	font-style: italic;
}
.underline {
	text-decoration: underline;}
.content-feature {
	padding: 5px;
	height: auto;
	width: 720px;
	border: thin solid #03C;
}
.mytext4box {
	border: 1px solid;
	text-align: center;
	font-weight: bold;
	margin-left: 35px;
	margin-right: 35px;
	border-color: #0033cc;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mytextbox {
	border: 1px solid;
	text-align: left;
	margin-right: 80px;
	border-color: #0033cc;
	height: auto;
	padding-bottom: 5px;
	padding-top: 4px;
	margin-top: -15px;
	}
	
.mytextjustify {
	border: 1px solid;
	text-align: left;
	margin-left: 50px;
	margin-right: 50px;
	border-color: #0033cc;
	height: auto;
	padding: 15px 20px 15px 20px;
}
#multi img
{padding: 0 0 0 0
}
	.multi_box_container
					{
	width: 700px;
	float: left;
	margin-top: 10px;
	min-height: 40px;
	padding-left: 20px;
					}
					
						
						.content_box_sm
						{
	float: left;
	width: 115px;
	min-height: 114px;
	padding: 5px;
						}
						
	
							
						.content_box_wide
						{
	width: 575px;
	min-height: 114px;
	float: left;
	font-size: .95em;
						}
				
						
.content_box_wide h3
						{
	padding-top: 30px;
						}
						
						
				
						.content_box_qtr
						{
	float: left;
	width: 115px;
	min-height: 120px;
	padding-right: 25px;
	padding-left: 25px;
	text-align: center;
	font-size: 0.8em;
						}
						
											.content_box_fourth
						{
	float: left;
	width: 170px;
	padding-right: 5px;

	text-align: center;
	font-size: 0.8em;
						}
						
						.content_box_third
						{
	float: left;
	width: 185px;
	min-height: 50px;
	padding-right: 20px;
	padding-left: 15px;
	font-size: .85em;
						}
						.content_box_third p
						{font-size: .85em;
						}
.single_box_container
					{
	width: 720px;
	float: left;
	padding-left: 10px;
	clear: both;
	padding-bottom: 15px;
					}
					
					.single_box_container img
					{
	padding-right: 15px;
	padding-bottom: 5px;
					}
					
					.single_test
					{
	width: 720px;
	float: left;
	padding-left: 5px;
	clear: both;
	margin-top: -5px;
					}
					
					.single_test img
					{

	padding-bottom: 5px;
					}
					.single_test h4
					{font-size: 1em;
					}
					
					.contentsmall {
	font-size: .9em;
					}
					
					
						.content_table
						{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.05em;
						}
																	
							
							.content_table td, .content_table th
							{
	padding-top: 0.3em;
	padding-right: 0.85em;
	padding-bottom: 0.85em;
	padding-left: 0.85em;
	font-size: .9em;
	vertical-align: top;
	border: thin solid #3366FF;
							}
							
.content_box_narrow
{
	width: 85px;
	float: right;
	padding: 5px;
	margin-top: 15px;
}
	.test_table
						{
	margin-top: 5px;
	font-size: 1.05em;
	padding-bottom: 20px;
						}
																	
							
							.test_table td, .test_table th
							{
	padding-top: 0.3em;
	padding-right: 0.85em;
	padding-left: 0.85em;
	font-size: 0.9em;
	vertical-align: top;	
							}
							


							
#year_nav ul {
	margin: 0;
	margin-right: 50px;
	
}

#year_nav li {
	display: inline;
	line-height: 25px;
	
	
}

#year_nav a {
	height: 30px;
	padding: 1px 4px 0px 12px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033CC;
	
}

#year_nav a:hover, #menu .active a {
	text-decoration:none;
	background-color: #0033CC;
	color:#FFF;
	
	
	
}							
.year_heading {
	background-color:#0033cc;
	text-align: left;
	color:#fff;
	padding-left: 10px;
	padding-right: 650px;
}
